.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000000;
}
.fett {
	font-weight: bold;
}
body {
	background-color: #FFFFFF;
	height: 100%;
}
h1 {
	font-size: 1.2em;
}
h2 {
	font-size: 1em;
}
#logo {
	padding-left: 10px;
	float: left;
}
#adresse {
	padding-bottom: 10px;
	padding-right: 10px;
}
#wegbeschreibung {
	clear: both;
	padding-left: 10px;
	padding-top: 10px;
	border-top: 1px solid #999999;
}
#inhalt {
	width: 17cm;
}
ul {
	margin-top: -10px;
}
